* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(27,76,194, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.at_886-g:after { display: table; content: ''; clear: both; }

.qmz_74__ez { clear: both; }

.mgn_611__rdmef { width: 1000px; margin: 0 auto; }


.zgzxk-176_gfcfb
{
	display: block;
}

.zgzxk-176_gfcfb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.mgn_611__rdmef
{
	margin-top: 70px;
}

.wgkzw_44__s 
{
	display: table;
	position: relative;
}



.fhrp-618_czcie
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fhrp-618_czcie > a
{
	display: block;
	float: left;
}

.fhrp-618_czcie > a.aw_248__gsae
{
	margin-right: 10px;
}

.fhrp-618_czcie > a.g_560__kb
{
	margin-right: 10px;
}


.fhrp-618_czcie > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fhrp-618_czcie > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fhrp-618_czcie > a.aw_248__gsae > div > span
{
	background-image: url(../images/FB.png);
}

.fhrp-618_czcie > a.g_560__kb > div > span
{
	background-image: url(../images/X.png);
}

.fhrp-618_czcie > span.jr_398__dh
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.q_431-x 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.j-637_bwd { background-color: #171717; }

.j-637_bwd .f_384__t 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.j-637_bwd .hemcs_730-ekr { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.j-637_bwd .hemcs_730-ekr > .bfp_49__igz
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hemcs_730-ekr .l_335__o
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(27,76,194, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ghuki-724_degcc
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ghuki-724_degcc > .d-968_xafj 
{
	float: right;
}


.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe > .f_328-bwaea
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe.active > .f_328-bwaea
{
	visibility: visible;
}

.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe > .f_328-bwaea > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe > .f_328-bwaea > ul > li
{
	display: block;
}

.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe > .f_328-bwaea > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe > .f_328-bwaea > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe > .f_328-bwaea > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe > .f_328-bwaea > ul > li > a:hover
{
	color: rgba(27,76,194, 1);
	background: #f0f0f0;
}


.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe > .f_328-bwaea > ul > li > a > .ijb_335-qf
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe > .f_328-bwaea > ul > li > a > .ijb_335-qf > .apdp-957_xcoqc
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe > .f_328-bwaea > ul > li > a:hover > .ijb_335-qf > .apdp-957_xcoqc
{
	 
}

.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe > .f_328-bwaea > ul > li > a > .ijb_335-qf > .apdp-957_xcoqc > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe > .f_328-bwaea > ul > li > a > .r-867_cuy
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe > .f_328-bwaea > ul > li > a:hover > .r-867_cuy
{
	text-decoration: underline;
}




.d-968_xafj > .ptfih_129__ihe > .ceh-508_errk
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.d-968_xafj > .ptfih_129__ihe.active > .ceh-508_errk
{
	background: #f5f5f5;
}


.d-968_xafj > .ptfih_129__ihe > .ceh-508_errk > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ghuki-724_degcc .uy-266_jiw
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ghuki-724_degcc .uy-266_jiw > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ghuki-724_degcc .ptfih_129__ihe.active .uy-266_jiw > span
{
	color: #171717;
}



.ghuki-724_degcc .ccqp-374_c
{
	height: 24px;
	width: 34px;
}

.ghuki-724_degcc .ccqp-374_c > .c_510-wm
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ghuki-724_degcc .ptfih_129__ihe.active .ccqp-374_c > .c_510-wm
{
	border:1px solid #171717;
}

.ghuki-724_degcc .ccqp-374_c > .c_510-wm > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jbi_841-yiwo 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jbi_841-yiwo > .eocc_176-x
{
	display: table;
	margin-top: 70px;
}



.jbi_841-yiwo > .eocc_176-x > *
{
	display: table-cell;
	vertical-align: middle;
}

.jbi_841-yiwo > .eocc_176-x > .no-578_ty
{
	width: 440px;
	max-width: 440px;
}

.jbi_841-yiwo > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jbi_841-yiwo > h1 .jsghx_641__yfhf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jbi_841-yiwo > .rdj_452-ediis
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.no-578_ty > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(27,76,194, 1);
}


.no-578_ty > .bdvm-557_r
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bdvm-557_r.p_401-cz
{
	margin-right: 100px;
}


.bdvm-557_r > h3.pk_231-j
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bdvm-557_r.p_401-cz > h3.pk_231-j
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.no-578_ty > .bdvm-557_r .mg_101-y
{
	
}


.bdvm-557_r .bja_940-yjr
{
	display: none;
}


.bdvm-557_r .mg_101-y.pnkc_713-vfee
{
	margin-top: 20px;
}

.bdvm-557_r .mg_101-y .xnje-746_dhy {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bdvm-557_r.p_401-cz .mg_101-y .xnje-746_dhy
{
	font-size: 16px;
	font-weight: normal;
}



.bdvm-557_r .mg_101-y > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bdvm-557_r.p_401-cz .mg_101-y > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bdvm-557_r .mg_101-y .tjidj_879-fqv {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bdvm-557_r.p_401-cz .mg_101-y .tjidj_879-fqv
{
	max-width: 384px;
	font-size:16px;
}

.bdvm-557_r .mbnl_361-d {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bdvm-557_r.p_401-cz .mbnl_361-d 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ea-34_zaku
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ea-34_zaku > .kf_195__ekf
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ea-34_zaku > .kf_195__ekf.djef-149_p
{
	right: -10px;
	top:-10px;
}

.ea-34_zaku > .kf_195__ekf.op_145__zfj
{
	top:0px;
	right: -20px;
}

.ea-34_zaku > .kf_195__ekf > .hq-60_ocbg
{
	display: table-cell;
	vertical-align: middle;
}


.ea-34_zaku > .kf_195__ekf .ilfe_165-vlv
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ea-34_zaku > .kf_195__ekf .x_432-j
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jrcd_143-lg > .ea-34_zaku > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jbi_841-yiwo > .eocc_176-x > .debg-495_bt
{
	width: 280px;
}


.debg-495_bt > .g_610-ywh
{
    font-size: 16px;
    line-height: 180%;
}


.debg-495_bt > .g_610-ywh > b, .debg-495_bt > .g_610-ywh > h2, .debg-495_bt > .g_610-ywh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.debg-495_bt > .g_610-ywh > ol
{
	padding-left: 20px;
}


main
{
	
}


.odr-89_nm
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ka-667_fhlia
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ka-667_fhlia > li
{
	display: inline-block;
}

.ka-667_fhlia > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(27,76,194, 1);
}

.ka-667_fhlia > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ka-667_fhlia > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ka-667_fhlia > li.active > a
{
	color: #545454;
}




.jg-838_xd 
{ 
	margin-bottom: 50px; 

}



.jg-838_xd > .bix_173-fzuf
{
	 padding: 30px;
	overflow: hidden;
}


.jg-838_xd > .bix_173-fzuf:after { display: table; content: ''; clear: both; }




.jg-838_xd h1 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.jg-838_xd h1 .jsghx_641__yfhf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.jg-838_xd h2 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.jg-838_xd h2:first-child
{
	padding-top: 0px;
}

.jg-838_xd .bix_173-fzuf > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.jg-838_xd .bix_173-fzuf > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.jg-838_xd h2:first-child
{
	padding-top: 0px;
	color: rgba(27,76,194, 1); 
}


.jg-838_xd h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.jg-838_xd h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jg-838_xd h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bix_173-fzuf ul { margin-top: 12px; }


.bix_173-fzuf ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.bix_173-fzuf ul.clear > li, .bix_173-fzuf ol.clear > li 
{
	clear: both;
}

.bix_173-fzuf ul.clear > li:after, .bix_173-fzuf ol.clear > li:after { display: block; content: ''; clear: both; }


.bix_173-fzuf ul.j-7_kva
{
	margin-top: 0px !important;
}

.bix_173-fzuf ul.j-7_kva > li 
{
	margin-left: 0px !important;
}

.bix_173-fzuf ol { margin-left: 20px; margin-top: 12px; }

.bix_173-fzuf ol > li { padding-left: 6px;  margin-bottom: 12px;}


.bix_173-fzuf ul.list-recomend
{
	
}

.bix_173-fzuf ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.bix_173-fzuf ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.bix_173-fzuf ul.list-recomend > li .dscr_img .date, .bix_173-fzuf ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.bix_173-fzuf ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.bix_173-fzuf .lh-275_tee > .tkyr_48-ygp
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.bix_173-fzuf .lh-275_tee > .b_176-ate
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(27,76,194, 1);
}


.jg-838_xd > .bix_173-fzuf.odr-89_nm.ewb-298_jb 
{
	margin-bottom: 50px;
}


.jg-838_xd > .bix_173-fzuf.odr-89_nm.ewb-298_jb h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(27,76,194, 1);
}


.ewb-298_jb table.civc_637__jo th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ewb-298_jb table.civc_637__jo tfoot td b
{
	text-align: center;
}


.ewb-298_jb table.civc_637__jo td
{
	width: 50%;
}


.jg-838_xd table { border-collapse: separate; border-spacing: 3px; }

.jg-838_xd td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.jg-838_xd th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.civc_637__jo
{
	width: 100%;
}

table.civc_637__jo td
{
	padding: 0;
}

table.civc_637__jo a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.civc_637__jo a:hover
{
	background: rgba(27,76,194, 1);
	color: white;
}


table.g_259-itei
{
	width: 100%;
}


table.g_259-itei th
{
	text-align: left;
	font-weight: bold;
}

table.g_259-itei th.h-822_f
{
	max-width: 200px;
}
table.g_259-itei th.ep_162__ntz
{
	max-width: 100px;
}
table.g_259-itei th.azfh-898_ch
{
	
}

table.g_259-itei td
{
	padding: 5px 10px;
}

table.g_259-itei tr.dj_55-xi td
{
	font-weight: bold;
	border-top: 2px solid rgba(27,76,194, 1);
	border-bottom: 2px solid rgba(27,76,194, 1);
}

table.g_259-itei tr.dj_55-xi td:first-child
{
	border-left: 2px solid rgba(27,76,194, 1);
}

table.g_259-itei tr.dj_55-xi td:last-child
{
	border-right: 2px solid rgba(27,76,194, 1);
}

table.g_259-itei tr:hover td
{
	background-color: rgba(27,76,194, 0.2);
}

table.g_259-itei td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.pag_24__yjel.vtq_565__k
{ 
	margin-bottom: 50px; 

}


.pag_24__yjel.vtq_565__k h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jgbh_623-adm
{
	padding: 30px;
}


.pag_24__yjel ul
{
	display: block;
}

.pag_24__yjel ul.j-7_kva > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.pag_24__yjel ul.j-7_kva > li:after
{ display: table; content: ''; clear: both; }



.pag_24__yjel ul.j-7_kva > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.pag_24__yjel ul.j-7_kva > li:not(:last-child)
{
	padding-top: 30px;
}


.pag_24__yjel ul.j-7_kva > li:last-child, .pag_24__yjel.udgp_329-jh .bix_173-fzuf ul > li:last-child
{
	margin-bottom: 0px;
}


.pag_24__yjel ul.j-7_kva > li .eka_152__if
{
	margin-bottom: 12px;
}

.pag_24__yjel ul.j-7_kva > li .eka_152__if > i
{
	font-size: 18px;
	font-style: italic;
}

.pag_24__yjel ul.j-7_kva > li .xjcfg-278_c
{
	float: left;
}


.pag_24__yjel ul.j-7_kva > li .xjcfg-278_c img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.pag_24__yjel ul.j-7_kva > li .qi_450-wxg
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.pag_24__yjel ul.j-7_kva > li .item_rev
{
	display: none;
}

.pag_24__yjel .nr_768__ehfvu
{
	margin-top: 20px;
	text-align: center;
}



.pag_24__yjel .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.cegj_494__df.vtq_565__k
{ 
	margin-bottom: 50px; 

}

.cegj_494__df.vtq_565__k h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.cegj_494__df.vtq_565__k ul
{
	display: table;
	width: 100%;
}

.cegj_494__df.vtq_565__k ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.cegj_494__df.udgp_329-jh .bix_173-fzuf ul > li
{
	display: block;
	margin-bottom: 20px;
}


.cegj_494__df ul > li:last-child, .cegj_494__df.udgp_329-jh .bix_173-fzuf ul > li:last-child
{
	margin-bottom: 0px;
}


.cegj_494__df ul > li .ixs_181__as
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(27,76,194, 1);
}


.cegj_494__df ul > li .ia_608__azme
{
	overflow: hidden;
    border: 2px solid rgba(27,76,194, 1);
}

.cegj_494__df ul > li .ia_608__azme > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.cegj_494__df ul > li .ngimk-117_e
{
	margin-bottom: 12px;
}

.cegj_494__df ul > li .dhn_999__bv
{
	color: #777777;
}



.cegj_494__df .eiaby_125-jdd
{
	margin-top: 20px;
	text-align: center;
}




.nd-985_d 
{ 
	margin-bottom: 50px;
}

.nd-985_d .c_925-czmjd:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.nd-985_d .c_925-czmjd 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.nd-985_d .c_925-czmjd img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.nd-985_d .hvdg_754__qabf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.y-366_cruka
{
	display: block;
	line-height: 130%;

}

.y-366_cruka > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.y-366_cruka > div > dt
{
	display:inline-block;
}

.y-366_cruka > div > dd
{
	display:inline;
}

.nd-985_d .cf_804-oc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.nd-985_d h2 
{ 
    color: rgba(27,76,194, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ve_45__qgc {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(27,76,194, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ve_45__qgc > .m_542__klhph
{
	display: table;
	width: 100%;
}


.ve_45__qgc > .m_542__klhph > *
{
	display: table-cell;
	vertical-align: top;
}


.ve_45__qgc .ea-34_zaku > img
{
	max-width: 400px;
}



.ibuof-37_chsb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.wj_115__f
{
	display: block;
	margin-right: 40px;
}


.wj_115__f li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.wj_115__f li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.wj_115__f li a:hover
{
	text-decoration: underline;
}

.vwh-718_lex { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.vwh-718_lex .q_398-le
{
	display: block;
	text-decoration: none;
}

.vwh-718_lex .q_398-le .jsghx_641__yfhf
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.vwh-718_lex h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.vwh-718_lex .r-376_c
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);

}


.r-376_c a
{
	color: #FFFFFF;
	text-decoration: none;
}

.r-376_c a:hover
{
	text-decoration: underline;
}



.vwh-718_lex .czn_22-alpgr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.vwh-718_lex .oa_793-vche
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.apy-162_ws
{
	padding: 30px;
    overflow: hidden;
}


.apy-162_ws > .fq_351__uscep
{
	float: right;
	width: 50%;
}

.apy-162_ws > .fq_351__uscep > .toygj_615__dtebq
{
	padding-left: 20px;
	border-left: 3px solid rgba(27,76,194, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.apy-162_ws > .fq_351__uscep > .toygj_615__dtebq > .y-366_cruka
{
	margin-top: 20px;
}

.apy-162_ws > .gdfnd_355-sah
{
	float: left;
	width: 50%;
}

.apy-162_ws > .gdfnd_355-sah form
{
	display: block;
	width: 100%;
}

.apy-162_ws > .gdfnd_355-sah .sswa_495-iacq
{
	margin-top: 20px;
}

.apy-162_ws > .gdfnd_355-sah .wi-920_qplwa
{
	display: none;
}


.apy-162_ws > .gdfnd_355-sah .sswa_495-iacq label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.apy-162_ws > .gdfnd_355-sah .sswa_495-iacq input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.apy-162_ws > .gdfnd_355-sah .sswa_495-iacq textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.apy-162_ws > .gdfnd_355-sah .sswa_495-iacq .d-228_cin {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.apy-162_ws > .gdfnd_355-sah .vfhae-201_besj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(27,76,194, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.mgn_611__rdmef { width: 100%; }
	
.j-637_bwd { text-align: center; }
	
	
	
	
.j-637_bwd .hemcs_730-ekr
	{
		
		
	}

	
	

	
	
	
	.fhrp-618_czcie
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fhrp-618_czcie > a
{
	
}

	
.fhrp-618_czcie > a.g_560__kb
{
	margin-right: 0px;
}
	
.fhrp-618_czcie > a > div
{
    width: 24px;
	height: 24px;
}

.fhrp-618_czcie > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fhrp-618_czcie > a.aw_248__gsae > div > span
{
	
}

.fhrp-618_czcie > a.g_560__kb > div > span
{
	
}


.fhrp-618_czcie > span.jr_398__dh
{
	display: none;
}
	

	
	
	.q_431-x
	{
		width: auto;
	}
	
	
	.ghuki-724_degcc
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe:not(.active)
	{
		position: relative;
	}
	
	
		.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.d-968_xafj > .ptfih_129__ihe > .ceh-508_errk
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe > .f_328-bwaea
	{
		
		display: none;
	}
	


.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe.active > .f_328-bwaea
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe > .f_328-bwaea > ul
{
	display: block;
	max-height:300px;
}

.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe > .f_328-bwaea > ul > li
{
	
}
	
	
.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe > .f_328-bwaea > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe > .f_328-bwaea > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe > .f_328-bwaea > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe > .f_328-bwaea > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ghuki-724_degcc > .d-968_xafj > .ptfih_129__ihe > .f_328-bwaea > ul > li > a > .r-867_cuy
{
	font-size: 14px;	
}
	
	
	
.d-968_xafj > .ptfih_129__ihe > .ceh-508_errk > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.d-968_xafj > .ptfih_129__ihe.active > .ceh-508_errk > *
{
	font-size: 16px;
}	
		
.d-968_xafj > .ptfih_129__ihe:not(.active) > .ceh-508_errk > .uy-266_jiw
{
	display: none;
}
	
	
	
.ghuki-724_degcc .ccqp-374_c
{
	width: 24px;
}

.ghuki-724_degcc .ccqp-374_c > .c_510-wm
{
	width: 24px;
	height: 24px;
}
	
	
.ghuki-724_degcc .ptfih_129__ihe:not(.active) .ccqp-374_c > .c_510-wm
{
	margin-left: 0px;
}

.ghuki-724_degcc .ptfih_129__ihe.active .ccqp-374_c > .c_510-wm
{
	border:1px solid #171717;
}

.ghuki-724_degcc .ccqp-374_c > .c_510-wm > img
{
	height: 24px;
}
	

.j-637_bwd .hemcs_730-ekr > .bfp_49__igz
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hemcs_730-ekr .l_335__o
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ghuki-724_degcc.djef-149_p
	{
		float: none;
	}
	
.ghuki-724_degcc.djef-149_p > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ghuki-724_degcc .eka_152__if
	{
		line-height: 18px;
	}
	
	.ghuki-724_degcc .ccqp-374_c > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ghuki-724_degcc .ccqp-374_c > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jbi_841-yiwo {
    padding: 30px 20px;
	}
	
	.jbi_841-yiwo > .eocc_176-x
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jbi_841-yiwo > .eocc_176-x > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jbi_841-yiwo > .eocc_176-x > .jrcd_143-lg
	{
		padding-top: 10px
	}
	
	.jbi_841-yiwo > .eocc_176-x > .no-578_ty
	{
		width: 100%;
		padding-top: 30px
	}
	
	.no-578_ty > .bdvm-557_r
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jrcd_143-lg > .ea-34_zaku > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jbi_841-yiwo > .eocc_176-x > .debg-495_bt
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.mgn_611__rdmef
	{
		margin-top: 30px;
	}
		
	.jg-838_xd { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.jg-838_xd h2 { padding-bottom:20px; }
	.jg-838_xd > .bix_173-fzuf
	{
		padding: 20px;
	}

	.jg-838_xd p + h2 { }
	.jg-838_xd ul { }
	.jg-838_xd li { }
	.jg-838_xd table { width: 100% !important; }
	
	.jg-838_xd img { max-width: 100% !important; }
	

	.pag_24__yjel.vtq_565__k
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.pag_24__yjel.vtq_565__k h2
	{
		padding-bottom: 20px;
	}
	
	.pag_24__yjel.vtq_565__k ul
	{
		display: block;
	}
	
	.pag_24__yjel.vtq_565__k ul > li
	{
		display: block;
		width: 100%;
	}
	
	.pag_24__yjel.vtq_565__k ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.pag_24__yjel ul.j-7_kva > li > .xjcfg-278_c
	{
		float: none !important;
	}
	
	.pag_24__yjel ul.j-7_kva > li > .qi_450-wxg
	{
		padding: 0px;
	}
	
	
		.cegj_494__df.vtq_565__k
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cegj_494__df.vtq_565__k h2
	{
		padding-bottom: 20px;
	}
	
	.cegj_494__df.vtq_565__k ul
	{
		display: block;
	}
	
	.cegj_494__df.vtq_565__k ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.cegj_494__df.vtq_565__k ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.cegj_494__df.vtq_565__k ul > li .qi_450-wxg
	{
		padding: 0px;
	}
	
	.jgbh_623-adm
	{
		    padding: 20px;
	}
	
	
	.nd-985_d
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.nd-985_d h2
	{
		padding-bottom: 20px;
		
	}
	
	.nd-985_d .c_925-czmjd
	{
		padding: 20px;
	}
	
	.nd-985_d .c_925-czmjd img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.nd-985_d .cf_804-oc
	{
		padding-left: 0px;
	}
	
	
	
	
	.ve_45__qgc
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ve_45__qgc > .m_542__klhph
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.m_542__klhph > .mmabh-775_icg
	{
		display: block;
	}
	
	.m_542__klhph > .omwi_338__avrp
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.m_542__klhph > .omwi_338__avrp > .ea-34_zaku
	{
		
	}
	
	
	.bdvm-557_r.p_401-cz
	{
		margin-right: 0;
	}
	
	
	.bdvm-557_r.p_401-cz .mg_101-y > input
	{
		max-width: none;
	}
	
	.bdvm-557_r.p_401-cz .mbnl_361-d
	{
		max-width: none;
	}
	
	
	.ea-34_zaku > .kf_195__ekf.op_145__zfj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.vwh-718_lex
	{
		text-align: center;
	}
	
	.wj_115__f
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.wj_115__f li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.wj_115__f li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ka-667_fhlia
	{
		margin-left: 20px !important;
		
	}
	
	.ka-667_fhlia > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.jg-838_xd table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.civc_637__jo a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.jg-838_xd > .bix_173-fzuf.b_526__ti
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.bix_173-fzuf ul.list-recomend > li
{
	display: block;
}
	
.apy-162_ws > .gdfnd_355-sah
{
	width: 100%;
	float: none;
}
	
.apy-162_ws > .fq_351__uscep
{
	width: 100%;
	float: none;
}

.apy-162_ws > .fq_351__uscep > .toygj_615__dtebq
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


